LMTPD(8)

NAME
lmtpd - LMTP server process

SYNOPSIS
lmtpd [ -C config-file ] [ -U uses ] [ -T timeout ] [ -D ]
      [ -a ]

DESCRIPTION
Lmtpd is an LMTP server used to deliver mail to the IMAP mailstore. It accepts commands on its standard input and responds on its standard output. It MUST be invoked by master(8) with those descriptors attached to a remote client connection.

Lmtpd reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-U uses
    The maximum number of times that the process should be used for new connections before shutting down. The default is 250.

-T timeout
    The number of seconds that the process will wait for a new connection before shutting down. Note that a value of 0 (zero) will disable the timeout. The default is 60.

-D  Run external debugger specified in debug_command.

-a  Preauthorize connections initiated on an internet socket, instead of requiring LMTP AUTH. This should only be used for connections coming from trusted hosts.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), master(8)